Source: golang-github-tevino-abool
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dawid Dziurla <dawidd0811@gmail.com>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
 golang-any,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tevino-abool
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tevino-abool.git
Homepage: https://github.com/tevino/abool
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/tevino/abool

Package: golang-github-tevino-abool-dev
Architecture: all
Depends:
 ${misc:Depends},
Description: Atomic Boolean library, optimized for performance yet simple to use
 Atomic Boolean library for Go,
 optimized for performance yet simple to use.
 .
 Use this for cleaner code.
